/* -- Edit the styles below to change the color of the dropdown menu -- */

#headermenu  {
border:#4D0505 solid 1px; 
text-align: left; 
height: 44px;
width: 880px;
background:url(menu_bg_normal.jpg) repeat-x left top; 
}


.dropdown a:link {
color: #ffffff; 
background:url(menu_bg_normal.jpg) repeat-x left top;
border: 0px #707070;
border-right: 1px #B45353 solid; height:27px;
}

.dropdown a:visited {
color: #ffffff;

border: 0px #707070;
border-right: 1px #B45353 solid; height:27px;
}

.dropdown a:hover {
color: #ffffff; 
border: 0px #707070;
border-right: 1px #B45353 solid;
background:url(menu_bg_hover.jpg) repeat-x left top; height:27px; }

.dropdown a:visited:hover {
color: #ffffff;
background:url(menu_bg_hover.jpg) repeat-x left top; 
border: 0px #707070;
border-right: 1px #707070 solid; 
}

.dropdown a:active {
color: #ffffff;
background:url(menu_bg_hover.jpg) repeat-x left top;
border: 0px #707070;
border-right: 1px #707070 solid; 
}

#headermenu li ul {
	border: solid 1px #707070;
border-top: none; 
background:url(menu_bg_normal.jpg) repeat-x left top;
}

#headermenu li {
}


#headermenu li li {
	border-top: solid 1px #707070;
}

#headermenu li li a {
	
	color: black; 
	background:url(menu_bg_normal.jpg) repeat-x left top;
	}

#headermenu li li a:hover {
	
	color: white;
	background:url(menu_bg_hover.jpg) repeat-x left top;
}

/* -- End styles for the dropdown menu -- */

#headermenu {
	font-size: 10px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

#headermenu a {
	text-decoration: none;
	display: block;
	padding: 14px 8px 3px 8px;
	font-family:Tahoma; font-size:11px; font-weight:bold;
}

#headermenu ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: inline;
}

#headermenu li {
	padding: 0px;
	margin: 0px;
	float: left;
	list-style-type: none;
}

#headermenu li a {
	display: block;
	float: left;
}

#headermenu ul li a,
#headermenu ul li a:hover,
#headermenu ul li:hover,
#headermenu ul li.over {
	z-index: 100;
}

#headermenu ul li:hover ul,
#headermenu ul li.over ul {
	display: block;
}

#headermenu li ul {
	border-top: 0px;
	display: none;
	z-index: 150;
	text-align: left;
	list-style-type: none;
	padding: 0;
	margin: 0;
	position: absolute;
	margin-left: 0px;
	margin-top: 20px;
	clear: both;
}

#headermenu li:hover ul,
#headermenu li.over ul {
	display: block;}
	
	#headermenu li li {
	clear: left;
	display: block;
}


#headermenu li li a {
	padding: 3px 4px;
	margin: 0;
	border:0;
	display: block;
	width: 100px;}